Download smtp-6.x-1.x-dev.tar.gztar.gz 17.52 KB
MD5: 0c50b228271a6591ebeb91ed0dace9e4
SHA-1: 88bfa8547b6c1caa0a19592908d0f23e87922f91
SHA-256: 3ed6251f79d48e805f5fec925eaa2b2a230aeecdbb03e43d3c87e6ab014847bc
Download smtp-6.x-1.x-dev.zipzip 20.03 KB
MD5: 976f4c500f4b5278523e3a046b08dfc3
SHA-1: 03f7a45e5461e39a6c45b4d85e06618d395acc7a
SHA-256: 8d8d034fc7947b8d88ed540e11af03f44194eb2b259979403efedf2662f7c1eb

Release info

Created by: oadaeh
Created on: July 6, 2008 - 14:42
Last updated: July 6, 2008 - 15:00
Core compatibility: 6.x

Release notes

This is the initial release of the Drupal 6.x compatibility port.

You may consider this a release candidate. Depending on the feedback I get, I will tag it 1.0 in a week or two (it was released July 6, 2008).

There have been many changes to the code, not just including the porting. I removed the included phpmailer and smtp classes. You now have to download the source (information is included in README.txt and INSTALL.txt). I've also cleaned up the code to be in line with Drupal Coding Standards.

Please try it out and leave feedback in the issue queue:

I wish to give thanks to all the people who kept this module alive in Drupal 6 while I was creating this. The issue is


The selected release is the release that will be used for automated testing. Optional projects are only used for testing.


No required projects


No optional projects